Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 21:53:15 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Thanks for your response to be honest I don’t want to cause trouble for your staff and it’s first time happened. I was so upset because it’s my free day, hours of my selection and cashiers saying that product price was wrong?? However i did all my shopping from landmark outlet and I miss 1 item which I selected because I couldn’t find it there. If you guys can deliver me the same product I will be happy to pay with the same price </div>
<div dir="auto">Color black</div>
<div dir="auto">Brand kappa </div>
<div dir="auto">Medium size with slim fit</div>
<div dir="auto">Below attach the picture </div>
<div dir="auto">Thank you </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 26 Feb 2021 at 5:55 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Somaksha,<br><br>We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us.<br><br>We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.<br><br>Feel free to get in touch with us for further assistance. Please let us know about your feedback.<br>​<br>Your friends,<br>The Support Team<br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150549